 <div>
    <table>
      <tr>
        <th class = "cadre">
        <table width="100%">
        <tr>
        <td align="right" width="40">
        </td>        
        <td>
        <webobject name = "IsCreation">Cr&eacute;ation de la personne&nbsp;<br /></webobject>
        <webobject name = "IsNotCreation">Modification de la personne&nbsp;<br /></webobject>
          <webobject name = "FieldObserverGeneric">
            <webobject name = "IsIndividu"> <webobject name = "PopupCivilite" /> &nbsp;</webobject>
            <webobject name = "SNom" /><br/>
          </webobject>        
        </td>
        </tr>
        <tr>
		<td align="right" width="40">
		</td>
        <td>
        <webobject name = "FieldObserverGeneric2">
            &nbsp;
	        <webobject name = "aUnStatut">
	                 Statut de la personne (statut interne du logiciel) :&nbsp;
	                 <webobject name = "PopupStatut" /> 
	        </webobject>
	    </webobject>    
        </td>
		</tr>
        </table>
        </th>
      </tr>
      
      <tr>
        <td colspan = "1">
          <webobject name = "ContainerErreurMsg">
          	<webobject name = "unBlocErreur"/>
          </webobject>
        </td>
      </tr>
      
      <tr>
        <td valign = "top" width = "100%">
                 <webobject name = "IsStructure">
	              <div class = "box">
	              <div class = "boxTitre">Structure parente</div>
					<table>
	              	<tbody>
	                <tr>
	                  <td><webobject name = "FStructureRattachement"/></td>
	                </tr>
	                </tbody>
	              </table>              
	            </div>
                </webobject>
                <div class="box">
                  <!-- Afficher les champs de saisie pour SIRET, TVA intra, NAF -->
                  <div class = "boxTitre">Informations administratives</div>
                   <webobject name = "PersonneAdminUI1"/>
                  </div>
			<webobject name = "ShowCompteUI">
			      <div class = "box">
			        <div class = "boxTitre">Compte d'acc&egrave;s</div>
			        <webobject name = "UnCompteUI">
			          
			        </webobject>
			      </div>
			  </webobject>                
              <div class="box">
              	<div class="boxTitre">T&eacute;l&eacute;phones</div>
              	<webobject name = "UnPersonneTelephoneUI" />
              </div> 
              <webobject name = "IsStructure">
                  <div class = "box">
                    <div class = "boxTitre"><webobject name = "GroupeAdminTitle"/></div>
                    <webobject name = "GroupeAdminUI1" />
                  </div>              
            <div class = "box">
              <div class = "boxTitre"><webobject name = "StructureElementsTitle"/></div>
              <webobject name = "StructureElementUI1" />
            </div>
            </webobject>     
        </td>  
      </tr>
      
      <tr>
        <td valign = "top">
              <div class="box">
              	<div class="boxTitre">Adresses</div>
              	<div class = "blocInstruction"></div>
                 <webobject name = "UNPersonneAdresseUI"/>
              </div>
              <div class="box">
                 <webobject name = "PersonneGroupesUI1"/>
              </div>
                <webobject name = "IsStructure">
	                <div class = "box">
	                  <div class = "boxTitre">Effectif</div>
	                  <webobject name = "UnStructureEffectifUI" />
	                </div>              
	                <div class = "box">
	                  <div class = "boxTitre">Chiffre d'affaires</div>
	                  <webobject name = "UnStructureCaUI" />
	                </div>             
                </webobject> 
        </td>
      </tr>
      
    </table>
    <div class = "navigation">
      <webobject name = "ContainerBoutons">
        <span style = "display:inline;">
          <webobject name = "BTAnnuler" />
          <webobject name = "BTEnregistrer" />
        </span>
        </webobject>
    </div>
</div>